ThreatPress

WordPress Vulnerabilities Database

Back

WordPress NextGEN Gallery - Arbitrary File Upload

Product
NextGEN Gallery
Description
NextGEN Gallery plugin is prone to an arbitrary file upload vulnerability. It allows an attacker to upload arbitrary files to the affected computer.
Solution
Update the plugin.
Classification
Type Arbitrary File Upload
References
Exploit-DB
CVE
Name CVE-2013-3684
Versions
Affected In <= 1.9.12
Fixed In 1.9.13
Disclosure date
2013-06-12
Credits
Marcos Garcia